Subject: Re: [GSoC update] git-remote-svn: Week 10

From: Ramkumar Ramachandra <[email-masked]>
Date: Wed, 7 Jul 2010 22:24:26 +0200

Hi,

Ramkumar Ramachandra writes:
> Please note that it has been built and tested only against the
> Subversion trunk: for Subversion 1.6, you can try using my
> ra-svn-1.6. Also, there seems to be some unresolved issue on 64-bit
> systems. We're working on fixing this.

This is fixed. I'm currently running a large validation on Avar's
server.

NOTE to reviewers: The must_dump_props and dump_props_pending
variables in patches 7-12 are very confusing. I've fixed this and
added a long explanatory note in the latest commits. Please ignore it
for the moment and review the rest of the series.

-- Ram